OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> 3.3.6-pre0
dys
post Dec 2 2003, 05:11 PM
Post #1





Group: Members
Posts: 29
Joined: 2-December 03
Member No.: 1,026



Hi all biggrin.gif ,
Just thought I'd let you know that the OZ have been busy (again!!!) and have posted a new set of kernels/images (only for 5x00 - Collie though). This is what Mickey has to say:
QUOTE
-=========================================-
- OpenZaurus "Collie grows up" 3.3.6-pre0 -
-=========================================-

Built with gcc 3.3.2 ==> better speed, less bugs
(e.g. no SIGSEGV after closing button-settings)

Only one drawback: You're no longer compatible to the
rest of the world.

Ah one issue to note: Suspending takes 6 seconds,
but then again, that fixes the hotplug issues we had! biggrin.gif

Cheerio Miss Sophie,

Mickey.


So there you go, I just flashed it and it installed just fine. So there you go. Oh one thing, opieplayer2 still seems to have issues with playing MP3's (so did my install of 3.3.5) anyone know a solution ??

Cheers
dys
Go to the top of the page
 
+Quote Post
post Dec 2 2003, 05:21 PM
Post #2





Group:
Posts: 0
Joined: --
Member No.: 0



where is it? I don't see it in any of the usual places.
Go to the top of the page
 
+Quote Post
dys
post Dec 2 2003, 05:27 PM
Post #3





Group: Members
Posts: 29
Joined: 2-December 03
Member No.: 1,026



Its at http://www.openzaurus.org/official/experim...imental/mickey/

But as Mickey said the big downside is due to the incompatability with everything else, like hancom, neocalc ........

dys
Go to the top of the page
 
+Quote Post
lardman
post Dec 3 2003, 02:53 AM
Post #4





Group: Members
Posts: 4,515
Joined: 25-October 03
From: Bath, UK
Member No.: 464



Does it use libc v 2.3?
Go to the top of the page
 
+Quote Post
post Dec 3 2003, 07:37 AM
Post #5





Group:
Posts: 0
Joined: --
Member No.: 0



does it run the Opie PIM apps?
what level of Opie is it running?
if so will backup and restore work accross 'flash's'?

dan
Go to the top of the page
 
+Quote Post
dys
post Dec 3 2003, 10:51 AM
Post #6





Group: Members
Posts: 29
Joined: 2-December 03
Member No.: 1,026



QUOTE
Does it use libc v 2.3

In the ipks directory libc6_2.3.2-1 is listed so I am assuming so, whereas OZ3.3.5 uses libc6_2.2.4-11. This means stuff compiled against 2.2* fails (i.e. everything not in the ipks folder).

QUOTE
does it run the Opie PIM apps?
what level of Opie is it running?
if so will backup and restore work accross 'flash's'?

Yeah they are all there, and I did a restore from a backup I made on 3.3.5 as well as one made on 3.2 and they all restored just fine.
its running opie 1.03.

I still have trouble with CF's not remounting, and opieplayer still screws on mp3's though. Anyone found any solutions to the opieplayer problems ??

dys
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 11th July 2014 - 01:07 AM